[Gĩ] Wĩĩra wa gũcokanĩrĩria, kuurugĩra, na kuongerera kĩrĩra gĩa Aagĩkũyũ. 

[En] A project to gather and archive the knowledge of the Aagĩkũyũ nation, and hopefully in so doing add to its development.

## How to contribute

[add clear instructions here]
